[SURBL-Discuss] SpamCopURI+ --lint

Eric Kolve ekolve at comcast.net
Sun May 30 04:07:32 CEST 2004


This means that the install didn't work properly.

Can you send what version of Perl you have, output
of the "perl Makefile.pl" and make install commands,
and directory listings of where the files got installed?

Try looking at the INSTALL file for a few hints on
how to perform a manual install.

--eric


On Sun, May 30, 2004 at 11:12:17AM +0200, Cami wrote:
> Hi All,
> 
> I'm using the SA Mail-SpamAssassin-SpamCopURI-0.17 plugin,
> (i've installed the packages required) and i'm getting the
> following errors when running spamassassin --lint:
> 
> [spamwall01][/etc/mail/spamassassin]# spamassassin --lint
> Failed to compile URI SpamAssassin tests, skipping:
>         (syntax error at /etc/mail/spamassassin/spamcop_uri.cf, rule 
> WS_URI_RBL, line 1, near "eval:"
> syntax error at /etc/mail/spamassassin/spamcop_uri.cf, rule 
> SPAMCOP_URI_RBL, line 1, near "eval:"
> syntax error at /etc/mail/spamassassin/spamcop_uri.cf, rule 
> SPAMCOP_URI_RBL, line 6, near "}
>     }"
> )
> 
> 
> Is this something to worry about? (i thought --lint should
> not return any errors..)
> 
> Regards,
> Cami
> 
> _______________________________________________
> Discuss mailing list
> Discuss at lists.surbl.org
> http://lists.surbl.org/mailman/listinfo/discuss


More information about the Discuss mailing list